.destination-card .card-title h4,
.destination-card .content h4 a {
    font-size: 27px;
    font-weight: 500;
    letter-spacing: .54px;
    color: var(--white-color);
    line-height: 1
}

.content .name,
.number-tour {
    font-weight: 600;
    text-align: center
}

.destination-card,
.details-btn {
    overflow: hidden;
    transition: .5s
}

.destination-card {
    position: relative
}

.destination-card img {
    border-radius: 10px;
    height: 300px;
    min-width: 100%
}

.destination-card:hover.destination-card img {
    transform: scale(2) rotate(0);
    transition: 2s
}

@media(max-width:991px) {
    .destination-card {
        height: 100%
    }

    .destination-card img {
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover
    }
}

@media(max-width:576px) {
    .destination-card img {
        height: auto
    }
}

.destination-card .card-title {
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    opacity: 1;
    width: 100%;
    transition: .5s
}

.destination-card .card-title h4 {
    margin-bottom: 0
}

@media(max-width:767px) {
    .destination-card .card-title h4 {
        font-size: 25px
    }
}

.destination-card .content h4 {
    margin-bottom: 20px
}

.destination-card .content h4 a {
    padding-bottom: 10px;
    border-bottom: 1px solid var(--primary-color1);
    display: inline-block;
    transition: .5s ease-out
}

.destination-card .content h4 a:hover {
    color: var(--primary-color2)
}

.destination-card .content .eg-tag span {
    color: var(--white-color);
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: .4px
}

.destination-card .content .eg-tag span svg {
    fill: var(--white-color)
}

.destination-card:hover .card-title {
    opacity: 0
}

.number-tour {
    position: absolute;
    top: 10px;
    right: -3px;
    background: #d1a31f;
    border-radius: 10px;
    padding: 0 30px;
    font-size: 14px;
    line-height: 30px;
    text-transform: uppercase;
    color: #fff
}

.text-travel-to,
.tour-content {
    text-align: left
}

.content {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 5
}

.text-travel-to {
    font-style: normal;
    font-size: 24px;
    font-weight: 400;
    line-height: 40px;
    color: #fff;
    margin: 0 0 10px
}

.content .name {
    font-size: 20px;
    line-height: 27px
}

.content .name a {
    color: #fff;
    text-decoration: none;
    text-transform: capitalize
}

.details-btn {
    color: #141619;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    white-space: nowrap;
    padding: 10px 15px;
    border-radius: 10px;
    background: var(--main-color);
    -webkit-backdrop-filter: blur(1.5px);
    backdrop-filter: blur(1.5px);
    position: relative
}

.details-btn:hover {
    color: #fff;
    background-color: #203b56
}

.details-btn:hover .arrow {
    border: 1px solid var(--title-color)
}

.details-btn:hover .arrow i {
    transform: rotate(0);
    color: var(--title-color)
}

.details-btn:hover::after {
    transform: skewX(45deg) scale(1, 1)
}

.tours-item .contentt {
    padding: 1px 25px 18px
}

.content a {
    color: #fff
}
